<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="bandit_outfit_description">
		<text>Tradycyjny strój bandytów - skórzana kurtka z wszytymi elementami pancerza. Nie stanowi właściwie żadnej ochrony przed surowymi warunkami panującymi w Zonie. Kurtka zawiera pojemnik na dwa artefakty.</text>
	</string>
	<string id="bandit_outfit_name">
		<text>Kurtka bandyty</text>
	</string>
	<string id="dolg_outfit_description">
		<text>Nowocześniejsza wersja kombinezonu ochronnego "Powinności", zapewniająca dobrą ochronę przed anomaliami, w odróżnieniu od kombinezonów serii PSZ. Wbudowana kamizelka kuloodporna może zatrzymać pocisk z pistoletu. Nie można zamontować w nim pojemnika na artefakty.</text>
	</string>
	<string id="dolg_outfit_name">
		<text>PS5-M "Wszechstronna ochrona"</text>
	</string>
	<string id="exo_outfit_description">
		<text>Eksperymentalny prototyp wojskowego egzoszkieletu. Nigdy nie produkowany masowo ze względu na ogromny koszt i niewielkie wady konstrukcyjne. Niewielkie partie wyprodukowano w podziemnych zakładach poza Ukrainą. Egzoszkielet trzeciej generacji, w którym poprawiono ograniczające swobodę ruchów wady konstrukcyjne poprzednich wersji i wzmocniono pancerz.</text>
	</string>
	<string id="exo_outfit_name">
		<text>Egzoszkielet</text>
	</string>
	<string id="military_outfit_description">
		<text>Wosjkowy kombinezon pancerny stworzony na potrzeby operacji szturmowych na obszarach silnych anomalii. Składa się z wojskowego pancerza, wbudowanego kombinezonu kompensacyjnego i hełmu Sfera-12M. Może powstrzymać pocisk z karabinu szturmowego. Nie można zamontować w nim pojemnika na artefakty.</text>
	</string>
	<string id="military_outfit_name">
		<text>Kombinezon "Bułat"</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Ten egzoszkielet zapewnia doskonałą ochronę przed pociskami i odłamkami, kosztem ograniczenia swobody ruchów. Nie chroni przed pociskami o dużej przebijalności.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Egzoszkielet</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Wojskowy kombinezon pancerny stworzony na potrzeby operacji szturmowych. Zapewnia znakomitą ochronę przed pociskami i odłamkami bez ograniczania swobody ruchów. Nie chroni przed pociskami o dużej przebijalności.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Wojskowy kombinezon pancerny</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Kombinezon stworzony na potrzeby prac badawczych w Zonie. Zawiera aparat tlenowy o zamkniętym obiegu i wbudowany system tłumienia pól anomalii, dzięki czemu stanowi doskonałą ochronę przed anomaliami. Bardzo delikatny ze względu na słaby pancerz. Zawiera pojemnik na artefakty.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Kombinezon naukowca</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Ten kombinezon, wyprodukowany w jednym z kijowskich instytutów badawczych, jest świetną alternatywą dla kombinezonów domowej roboty. Składa się z opancerzonego kombinezonu, aparatu tlenowego o zamkniętym obiegu i systemu tłumienia pól anomalii. Wszystko to wykonano z dobrze dobranych materiałów, dzięki czemu kombinezon ten stanowi doskonały wybór. Jego jedyną wadą jest cena.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>Kombinezon SEVA</text>
	</string>
	<string id="specops_outfit_description">
		<text>Beryl-5M to kombinezon Specnazu, zmodyfikowany do użytku w Zonie. Kombinezon składa się z wojskowej kamizelki kuloodpornej serii PSZ-9a pokrytej berylem oraz hełmu Sfera-08. Powstał na potrzeby operacji szturmowych na terenach wysokim stężeniu promieniowania. Jest nieskuteczny na terenach o dużej aktywności anomalii.</text>
	</string>
	<string id="specops_outfit_name">
		<text>Kombinezon "Beryl-5M"</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Kombinezon stalkera wyprodukowany przez "majsterkowiczów". Składa się z lekkiej wojskowej kamizelki kuloodpornej i kombinezonu z gumowanej tkaniny. Choć nie chroni nawet przed strzałami z pistoletu, cieszy się dużym powodzeniem ze względu na niską cenę i spore możliwości modyfikacji. Zawiera pojemnik na dwa artefakty.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>Kombinezon "Wschód Słońca"</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Wzmocniony kombinezon wyprodukowany przez rzemieślników "Wolności". Wchodząca w jego skład standardowa wojskowa kamizelka kuloodporna z elementami cyrkonowymi zapewnia dobrą ochronę przed kulami karabinowymi oraz odłamkami. Materiał, z którego wykonano kombinezon, jest złożony z dwóch warstw: specjalnej skóry i tkaniny z przędzą azbestową. Kombinezon zapewnia niewielką ochronę przed anomaliami i promieniowaniem.</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Kombinezon "Strażnik Wolności"</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Lekki kombinezon stalkera produkowany przez rzemieślników "Wolności". Składa się z lekkiej wojskowej kamizelki kuloodpornej wzmocnionej kevlarem. Chroni przed słabą bronią. Materiał, z którego został wykonany, potraktowano specjalną mieszanką zwiększającą ochronę przed anomaliami.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Kombinezon "Powiew Wolności"</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>Standardowe wyposażenie oddziałów szturmowych "Czystego Nieba". Kamizelka kuloodporna może zatrzymać kulę pistoletową, a zintegrowana maska przeciwgazowa dobrze chroni przed anomaliami. Zawiera pojemnik na jeden artefakt.</text>
	</string>
	<string id="csky_heavy_outfit_name">
		<text>Kamizelka kuloodporna CS-1</text>
	</string>
	<string id="csky_light_outfit_description">
		<text>Tę kamizelkę kuloodporną stworzono na potrzeby działań poszukiwawczych w terenie o małej aktywności anomalii. Dzięki wykonaniu z materiałów wyższej jakości kamizelka ma większą wytrzymałość. Zawiera pojemnik na jeden artefakt.</text>
	</string>
	<string id="csky_light_outfit_name">
		<text>Kamizelka kuloodporna CS-3</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>Wczesny model kombinezonu "Powinności". Ma wbudowaną kamizelkę kuloodporną, ale praktycznie wcale nie chroni przed anomaliami. Nie można zamontować w nim pojemnika na artefakty.</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>Pancerz PSZ-9d</text>
	</string>
	<string id="exo_freedom_outfit_description">
		<text>Ulepszona wersja zwykłego egzoszkieletu. Wykorzystanie lżejszych materiałów umożliwiło zmniejszenie wagi kombinezonu i zwiększenie jego wytrzymałości.</text>
	</string>
	<string id="exo_freedom_outfit_name">
		<text>Egzoszkielet "Wolność"</text>
	</string>
	<string id="novice_outfit_description">
		<text>Popularny ubiór stalkerów-nowicjuszy. Nie chroni przed kulami ani anomaliami, ale jest lepszy niż nic. Można go ulepszyć celem umieszczenia w nim maksymalnie dwóch artefaktów.</text>
	</string>
	<string id="novice_outfit_name">
		<text>Skórzana kurtka</text>
	</string>
</string_table>
